<?php
ob_start();
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$formname = "Patient History";
$action = "patient_historyrep_fr.php";
$maindb = "consultmain";
$trandb = "consultsymp";
$admin = $_SESSION["admin_" . $dbname];
$zdb = $_SESSION["zdbyear_" . $dbname];
$comp = $_SESSION["comp_" . $dbname];

$zyear = right($zdb, 4);
$mfrdate = getzdates($zyear, 'S', $comp);
$mtodate = getzdates($zyear, 'E', $comp);

$myyear = $_SESSION[$myyear];
mysqli_select_db($conn, $zdb);


include("includes/linkshead.php");
?>
</head>
<script>
    $(document).ready(function(){
        $("#sexcel").hide();
    });
</script>
<body>
    <form method='POST' action="<?= $action; ?>">
        <div>
            <div class="col-lg-5 col-md-12 col-sm-12 col-xs-12  pad">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h3 class="panel-title"><?php echo $formname; ?></h3>
                    </div>
                    <div class="panel-body">
                        <div class="row">
                            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 text-right pad">
                                <label class="label-control ">Patient Name</label>
                            </div>
                            <div class="col-lg-5 col-md-3 col-sm-3 col-xs-3 text-right pad">
                                <select data-placeholder="Select" name="patientname" class="form-control select2" required>
                                    <option value="<?php echo ($addflag != 1) ? $banknm['accode'] : " "; ?>"><?php echo ($addflag != 1) ? $banknm['name'] : " "; ?></option>
                                    <?php
                                    $mown = mysqli_query($conn, "SELECT `accode`, `name` FROM `accmast` where `grpcode` = '010' ") or die(mysqli_error($conn));
                                    while ($trow = mysqli_fetch_array($mown)) {
                                        echo "<option value='$trow[accode]'>$trow[name]</option>";
                                    }
                                    ?>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="panel-footer">
                        <div class="text-center pad">
                            <div class="panel-footer">
                                <?php include("includes/but_rep.php"); ?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </form>
    <?php include("includes/linksfoot.php"); ?>
</body>

</html>